.bno_carousel{
	width:100%;
	overflow:hidden;	
	position:relative;
	margin:auto;
}

.bno_carousel ul{
    list-style:none;
	margin:0px;
	padding:0px;
	display:block;
	position:absolute;
}

.bno_carousel ul li{
	float:left;
	position:relative;
    text-align:center;
    margin:0px;
	padding:10px 0px 0px 0px;
}

.coming_soon {
    position:absolute;
    bottom:-10px;
    left:0px;
    height:12px;
    width:100%;
    text-align:center;
    text-transform:uppercase;
    color:#FF9800;
    font-family:"AccordLight";
}

@media (max-width: 290px) {

    .bno_carousel ul {
        margin-left:4px !important;
    }
}